/*!*********************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./inc/blocks/block-product-additional-information/style.scss ***!
  \*********************************************************************************************************************************************************************************/
:root {
  --color-primary: #548B26;
  --color-secondary: rgba(0, 0, 0, 1);
  --color-white: #FFF;
  --color-black: #000;
  --color-footer-title: #71828C;
  --color-gray: #2E2E2E;
  --color-gray-10: #F9F9F9;
  --color-gray-20: #F4F4F4;
  --color-gray-30: #ADADAD;
  --color-gray-50: #6E6E6E;
  --color-blue-30: rgba(159, 188, 204, 0.30);
  --color-blue-50: #9fbccc;
  --swiper-navigation-size: 16px;
  --swiper-navigation-sides-offset: 49px;
  --search-border-color: rgb(224, 224, 224);
  --search-primary-hover: rgb(192, 57, 43);
  --search-text-color: rgb(51, 51, 51);
  --search-placeholder-color: rgb(153, 153, 153);
  --search-overlay-bg: rgba(255, 255, 255, 0.75);
  --search-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  --search-transition: 0.3s ease;
  --jvm-background-primary:#80BE56;
  --jvm-color-text-primary: #2E2E2E;
  --jvm-green-primary: #80BE56;
  --color-green-dark: #2D6400;
}

.bio-product-info-adicional {
  overflow: hidden;
}
.bio-product-info-adicional__container {
  max-width: 65.875rem;
  margin: 0 auto;
  padding: 0 1.5rem;
}
@media (min-width: 768px) {
  .bio-product-info-adicional__container {
    padding: 0 6.75rem 2.625rem 0;
  }
}
.bio-product-info-adicional__wrapper {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .bio-product-info-adicional__wrapper {
    flex-direction: row;
    align-items: center;
    gap: 3.125rem;
  }
}
@media (min-width: 992px) {
  .bio-product-info-adicional__wrapper {
    gap: 6.8125rem;
  }
}
.bio-product-info-adicional__content {
  flex: 1;
  order: 2;
}
@media (min-width: 768px) {
  .bio-product-info-adicional__content {
    order: 1;
  }
}
.bio-product-info-adicional__title {
  color: #383227;
  font-size: 2.75rem;
  font-style: normal;
  font-weight: 450;
  line-height: 3.125rem;
  letter-spacing: -0.022rem;
  margin-bottom: 0.75rem;
}
.bio-product-info-adicional__title strong {
  font-weight: 800;
}
.bio-product-info-adicional__title img {
  width: 2rem !important;
  height: 2rem !important;
  max-width: 100%;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.5rem;
}
@media (min-width: 768px) {
  .bio-product-info-adicional__title img {
    height: 2.5rem !important;
    width: auto !important;
  }
}
.bio-product-info-adicional__description {
  color: #383227;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 450;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
}
.bio-product-info-adicional__image-wrapper {
  flex: 1;
  order: 1;
  max-width: 100%;
  height: 18.75rem;
}
@media (min-width: 768px) {
  .bio-product-info-adicional__image-wrapper {
    order: 2;
    max-width: 20.3125rem;
    height: 20.625rem;
  }
}
.bio-product-info-adicional__image {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
@media (min-width: 768px) {
  .bio-product-info-adicional--image-left .bio-product-info-adicional__wrapper {
    flex-direction: row-reverse;
  }
}
@media (min-width: 768px) {
  .bio-product-info-adicional--image-left .bio-product-info-adicional__content {
    order: 2;
  }
}
@media (min-width: 768px) {
  .bio-product-info-adicional--image-left .bio-product-info-adicional__image-wrapper {
    order: 1;
  }
}
.bio-product-info-adicional--full {
  width: 100%;
}
.bio-product-info-adicional--wide {
  max-width: 87.5rem;
  margin: 0 auto;
}
